Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 588146 - Rhythmbox 0.12.8 cannot add files from mounted SMB/CIFS share
Rhythmbox 0.12.8 cannot add files from mounted SMB/CIFS share
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
: 602890 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-02 16:50 EDT by Axel
Modified: 2013-01-10 00:54 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-02 16:59:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
verbose tcpdump of port 137, 138, 139 and 445 during the try to add a mp3 file to nautilus (57.09 KB, text/plain)
2010-05-02 16:50 EDT, Axel
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 559658 None None None Never

  None (edit)
Description Axel 2010-05-02 16:50:16 EDT
Created attachment 410855 [details]
verbose tcpdump of port 137, 138, 139 and 445 during the try to add a mp3 file to nautilus

Description of problem:
Rhythmbox cannot add to its library files or folder located on a mounted SMB/CIFS share. The file server is a Synology DS-106e and the share is mounted trought nautilus. Browsing the file with nautlis works flawlessly.

Version-Release number of selected component (if applicable):
rhythmbox.x86_64

How reproducible:
Always, open rhythmbox and try to add file from a mounted network share.

Steps to Reproduce:
1. Try "Import from a folder" in the "Music menu"
2. Select a folder located on a mounted network share, available in the shortcut panel on the left on the file selector window
3. Click the "Open" button to validate the window
  
Actual results:
Nothing happens though there are network activity.

Expected results:
The folder and the files are added to the library.

Additional info:
Comment 1 Axel 2010-05-09 06:33:07 EDT
Added the ID of the launchpad bug, which seems to be the same. Comment #15 describes a smb server which is exactly the same that the one I m using.
Comment 2 Walter Justen 2010-08-09 04:34:04 EDT
*** Bug 602890 has been marked as a duplicate of this bug. ***
Comment 3 Bug Zapper 2011-06-02 10:34:57 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Axel 2011-06-02 16:59:15 EDT
Rhythmbox from fedora 14 works.

Note You need to log in before you can comment on or make changes to this bug.